menu = Image.load("img/background.png")

soundR = Sound.load("sounds/1stC.wav", false)
soundL = Sound.load("sounds/2ndC.wav", false)
soundT = Sound.load("sounds/3rdC.wav", false)
soundS = Sound.load("sounds/4thC.wav", false)
soundC = Sound.load("sounds/5thC.wav", false)
soundX = Sound.load("sounds/6thC.wav", false)

	function sound1()
		
	if pad:r() then
	soundR:play()
	end
end

	function sound2()
	
	if pad:l() then
	soundL:play()
	end
end

	function sound3() 
	
	if pad:triangle() then
	soundT:play()
	end
end

	function sound4()
	
	if pad:square() then
	soundS:play()
	end
end

	function sound5()
	
	if pad:circle() then
	soundC:play()
	end
end

	function sound6()
	
	if pad:cross() then
	soundX:play()
	end
end

	function menu1()
	
	if pad:select() then
	dofile("menu.lua")
	end
end
	
while true do

	pad = Controls.read()

sound1()
sound2()
sound3()
sound4()
sound5()
sound6()
menu1()

screen:blit(0,0,menu)
screen.flip()
screen.waitVblankStart()

end